
# local, dev, debug
accessKey=AKIAJMFEZ5O27UOZVEMQ
secretKey=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
userName=roberto.cerfogli

# prod sophia (multiterritoriale)
#accessKey=AKIAIPAUTW4PUXHP6BYQ
#secretKey=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
#userName=UTS3SophiaProd

# prod goal (multimediale locale)
#userName=UTS3SophiaProd
#accessKey=AKIAIT3CNZDT2LLM2WUA
#secretKey=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

